System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.HttpException To be added

The exception that is thrown when a generic exception occurs.

- Constructor
  2.0.0.0
  To be added.

  Initializes a new instance of the class.

- Constructor
  2.0.0.0
  To be added.

  Initializes a new instance of the class with the specified error messages.

  The message displayed to the client when the exception is thrown.
- Constructor
  2.0.0.0
  To be added.

  Initializes a new instance of the class with the specified error message and inner exception.

  The message displayed to the client when the exception is thrown.
  The , if any, that threw the current exception.